Memcached CVE-2017-9951 Incomplete Fix Integer Overflow Vulnerability

Bugtraq ID: 99874
Class: Boundary Condition Error
CVE: CVE-2017-9951
Remote: Yes
Local: No
Published: Jul 17 2017 12:00AM
Updated: Jul 17 2017 12:00AM
Credit: Daniel Shapira
Vulnerable: Redhat OpenStack Platform 9.0
Redhat OpenStack Platform 8.0 (Liberty)
Redhat Mobile Application Platform On-Premise 4
Redhat Enterprise Linux OpenStack Platform 7.0 (Kilo) for RHEL 7
Redhat Enterprise Linux 7
Redhat Enterprise Linux 6
+ Trustix Secure Enterprise Linux 2.0
+ Trustix Secure Linux 2.2
+ Trustix Secure Linux 2.1
+ Trustix Secure Linux 2.0
Memcached memcached 1.4.38
Memcached memcached 1.4.37
Memcached memcached 1.4.36
Memcached memcached 1.4.35
Memcached memcached 1.4.34
Memcached memcached 1.4.33
Memcached memcached 1.4.32
Memcached memcached 1.4.31
Memcached memcached 1.4.15
Memcached memcached 1.4.10
Memcached memcached 1.4.9
Memcached memcached 1.4.3
Memcached memcached 1.4.2
Memcached memcached 1.4.8
Memcached memcached 1.4.7
Memcached memcached 1.4.6
Memcached memcached 1.4.5
Memcached memcached 1.4.4
Memcached memcached 1.4.17
Memcached memcached 1.4.16
Memcached memcached 1.4.14
Memcached memcached 1.4.13
Memcached memcached 1.4.12
Memcached memcached 1.4.11
Memcached memcached 1.4.1
Memcached memcached 1.4.0
Memcached memcached 1.2.8
Memcached memcached 1.2.7
Not Vulnerable: Memcached memcached 1.4.39


 

Privacy Statement
Copyright 2010, SecurityFocus